<?php get_header(); ?>

	<?php if (have_posts()) : $post = $posts[0]; $odd = 'class="alt" '; ?>

		<div class="post">
			<div class="post_top">
				<div class="post_title">
					<h2 class="left">Search Results</h2>
					<form method="get" id="searchform" action="<?php bloginfo('url'); ?>/" class="right">
					<table class="search">
					<tr>
						<td><input type="text" value="<?php the_search_query(); ?>" name="s" id="s" /></td>
						<td><input type="image" src="<?php bloginfo('template_directory'); ?>/img/search.gif" /></td>
					</tr>
					</table>
					</form>
					<div class="clearer">&nbsp;</div>
				</div>
			</div>

		<?php if ( is_paged() || count($posts) >= get_option('posts_per_page') ) : ?>

			<div class="pagenavigation">
				<div class="left"><?php next_posts_link('&laquo; Previous Entries') ?></div>
				<div class="right"><?php previous_posts_link('Next Entries &raquo;') ?></div>
				<div class="clearer">&nbsp;</div>
			</div>

		<?php endif;?>

			<div class="post_body nicelist">

				<ol>
		<?php while (have_posts()) : the_post(); ?>
					<li <?php echo $odd; ?> id="post-<?php the_ID(); ?>">

						<div class="archive_title">
							<a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a>
						</div>

						<div class="archive_postinfo">
							<div class="date"><?php the_date('l jS F, Y') ?> in <?php the_category(', ') ?> - <?php comments_popup_link('No Comments', '1 comment', '% comments'); ?><?php edit_post_link('Edit post', ' | ', ''); ?></div>
						</div>

					</li>
			<?php $odd = ( empty( $odd ) ) ? 'class="alt" ' : ''; ?>
		<?php endwhile; ?>
				</ol>

			</div>

		</div>

		<?php if ( count($posts) >= get_option('posts_per_page') ) : ?>

		<div class="pagenavigation">
			<div class="left"><?php next_posts_link('&laquo; Previous Entries') ?></div>
			<div class="right"><?php previous_posts_link('Next Entries &raquo;') ?></div>
			<div class="clearer">&nbsp;</div>
		</div>

		<?php endif;?>

	<?php else : ?>

		<div class="post">
			<div class="post_top">
				<div class="post_title">
					<h2 class="left">Search Results</h2>
					<form method="get" id="searchform" action="<?php bloginfo('url'); ?>/" class="right">
					<table class="search">
					<tr>
						<td><input type="text" value="<?php the_search_query(); ?>" name="s" id="s" /></td>
						<td><input type="image" src="<?php bloginfo('template_directory'); ?>/img/search.gif" /></td>
					</tr>
					</table>
					</form>
					<div class="clearer">&nbsp;</div>
				</div>
			</div>
						
			<div class="post_body">
				No posts found. Try a different search?
				<?php include (TEMPLATEPATH . '/searchform.php'); ?>
			</div>
		</div>

	<?php endif; ?>


<?php get_footer(); ?>
